ISC patches vulnerable version of DHCP

A vulnerability in the Dynamic Host Configuration Protocol (DHCP) that automatically assigns IP addresses could be used to achieve a Denial of Service (DoS) attack. The Internet Systems Consortium announced that they will release a new version, DHCP 4.3.4, and DHCP 4.1-ESV-R13, both of which will fix the flaw.

Read more about this here:

https://threatpost.com/isc-to-patch-versions-of-dhcp-vulnerable-to-dos/116648/ 

Leave a Comment

Your email address will not be published.

This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Scroll to Top